
ServerEvents.recipes(event => {

    event.shaped(Item.of('exmachinis:gold_upgrade'), [
        'DSD', 
        'BNB', 
        'DSD'   
        ], {
        N: 'minecraft:diamond_block', 
        B: 'minecraft:redstone_block',
        D: 'alltheores:gold_plate', 
        S: 'minecraft:redstone_block' 
    })

})
